Bug 113814

Summary: misc/callid remove 4.x workaround
Product: Ports & Packages Reporter: Erwin Lansing <erwin>
Component: Individual Port(s)Assignee: Erwin Lansing <erwin>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
callid.diff none

Description Erwin Lansing freebsd_committer 2007-06-18 11:20:02 UTC
Remove 4.x workaround now 4.x is no longer supported.
Comment 1 Edwin Groothuis freebsd_committer 2007-06-18 11:20:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

shaun@ wants to have sparc64 and 4.x PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-06-18 11:20:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Erwin Lansing freebsd_committer 2007-06-18 11:30:18 UTC
Responsible Changed
From-To: shaun->erwin

My PR
Comment 4 Michele Possamai 2007-06-19 23:02:24 UTC
I approve.
I do not use the tool anymore, so if anyone feels the need to maintain
it, be my guest. I don't have ISDN anymore so I simply cannot test it
anymore..

Kind regards
M. Possamai

Edwin Groothuis wrote:
> Maintainer of misc/callid,
> 
> Please note that PR ports/113814 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/113814
>
Comment 5 Erwin Lansing freebsd_committer 2007-06-21 16:59:24 UTC
State Changed
From-To: feedback->closed

Patch committed. 

I also reset maintainership.  Thanks for all your help in the past!
Comment 6 dfilter service freebsd_committer 2007-06-21 16:59:24 UTC
erwin       2007-06-21 15:59:13 UTC

  FreeBSD ports repository

  Modified files:
    misc/callid          Makefile 
  Log:
  - remove 4.x workaround
  
  PR:             113814
  Reviewed by:    erwin
  Approved by:    maintainer
  
  - reset maintainership
  
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.4       +2 -8      ports/misc/callid/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"